#event{
	position: fixed;
	display: none;
    z-index: 999999;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.5);
}

#event #close-event{
	font-size: 3rem;
	color: red;
	bottom: 1.5rem;
	position: fixed;
}

.btn-event i{
    font-size: 3rem;
    color: red;
}

#event #note{
	color: white;
	font-size: 1.5rem;
}

#div-event{
	position: fixed;
}

#div-img{
	display: flex;
    height: 90%;
    align-items: center;
}

#div-detail-event{
	height: 10%;
}

#img-event{
    display: flex;
	height: 90%;
}

.btn-event{
    position: absolute;
    top: 42.5%;
}

.btn-event.left{
    left: 5%;
}

.btn-event.right{
    right: 5%;
}

.pics-event{
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    display: none;
}

.pics-event.active{
    display: block;
}

@media screen and (max-width: 575px){
	#img-event{
		height: 50%;
		padding-top: 0;
	}

	#event i {
    	font-size: 2.5rem;
    	bottom: 2%
	}
}

canvas{
	z-index: -1;
    /*background-image: linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -o-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -moz-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -webkit-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -ms-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgba(105,173,212,0.5)),
        color-stop(0.84, rgba(23,82,145,0.5))
    );*/
}